- updated to 1.8.0 auto/th/libgnome-games-support-1.8.0-1
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 13 Sep 2020 09:07:38 +0000 (11:07 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Sun, 13 Sep 2020 09:07:38 +0000 (11:07 +0200)
libgnome-games-support.spec

index af798114b255477d48a67e8183190f69fe7d2c77..582e25d90ba7d1d2ae22bf562309a2f71c1a087d 100644 (file)
@@ -5,12 +5,12 @@
 Summary:       Support library for GNOME games
 Summary(pl.UTF-8):     Biblioteka wspierajÄ…ca dla gier GNOME
 Name:          libgnome-games-support
-Version:       1.6.1
+Version:       1.8.0
 Release:       1
 License:       LGPL v3+
 Group:         X11/Libraries
-Source0:       http://ftp.gnome.org/pub/GNOME/sources/libgnome-games-support/1.6/%{name}-%{version}.tar.xz
-# Source0-md5: 7d7e6385c8981e5a0b8de79f77aa5168
+Source0:       http://ftp.gnome.org/pub/GNOME/sources/libgnome-games-support/1.8/%{name}-%{version}.tar.xz
+# Source0-md5: f6a9b608e4606eee8c17951af383aaa1
 URL:           https://github.com/GNOME/libgnome-games-support
 BuildRequires: gettext-tools >= 0.19.8
 BuildRequires: glib2-devel >= 1:2.40.0
This page took 0.098315 seconds and 4 git commands to generate.